<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container e51" data-animation="active">
      <section class="sub key e51s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">윤리경영</a></li>
          <li><a href="a#">준법경영</a></li>
          <li><a href="a#">상생협력</a></li>
          <li><a href="a#">환경·안전경영</a></li>
          <li class="actived"><a href="a#">사회공헌</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">사회공헌</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">지속가능경영</span>
            <strong class="sub__depth">사회공헌</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">윤리경영</a></li>
              <li><a href="a#">준법경영</a></li>
              <li><a href="a#">상생협력</a></li>
              <li><a href="a#">환경·안전경영</a></li>
              <li class="actived"><a href="a#">사회공헌</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="e51s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
          </div>
        </section>
        <section class="e51s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax">
              <div class="parallax__bg bg01">
                <div class="parallax__position position01">
                  <p class="title__xlarge bold" data-animation="bottom" data-animation-delay="500">사랑을 켜면<br> 희망이 켜집니다</p>
                </div>
                <!-- 210521 | [QA] bar 일괄삭제 -->
                <!-- <span class="management-philosophy__line-bar" aria-hidden="true"><span style="height:30%;"></span></span> -->
              </div>
              <div class="parallax__sec01 top240">
                <div class="sub__inner">
                  <div class="flex flex__layout flex__layout--btype">
                    <div class="flex__layout--title">
                      <p class="title__large bold" data-animation="left" data-animation-delay="500">참사랑봉사단 소개</p>
                    </div>
                    <div class="flex__layout--conent">
                      <div class="" data-animation="right" data-animation-delay="500">
                        <p class="title__mid bold">참사랑봉사단 운영을 통해 지역사회 나눔경영을 실천합니다.</p>
                        <dl class="top100">
                          <dt class="title__mid bold">세메스 봉사단 소개</dt>
                          <dd class="lh30">
                            참사랑봉사단은 지역사회 취약계층 및 어려운 이웃을 위한 다양한 봉사활동을 통해 <br>나눔경영을 실천하고 있습니다.
                          </dd>
                        </dl>
                        <dl class="top100">
                          <dt class="title__mid bold">명칭의 의미</dt>
                          <dd class="lh30">
                            임직원들의 사랑을 어려운 이웃들에게 나누겠다는 의미를 담고 있습니다.
                          </dd>
                        </dl>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- 210517 | [update] 내용삭제 -->
              <!-- <div class="parallax__sec02 top240">
                <div class="parallax__left txt01">
                  <div data-animation="left" data-animation-delay="800">
                    <p class="title__xlarge"><span>"</span>사랑을 켜면 희망이 켜집니다.<span>"</span></p>
                    <div class="text__box flex">
                      <span class="title__mid bold">Mission</span>
                      <div class="text__box--right">
                        <p class="title__mid bold">지역사회에 실질적인 도움을 주는 봉사단</p>
                        <p class="title__small">가까운 곳, 필요한 곳, 잘하는 것</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="parallax__right left480">
                  <div data-animation="right" data-animation-delay="500"><img src="../../images/parallax_right_01.jpg" alt=""></div>
                </div>
              </div>
              <div class="parallax__sec03 top205">
                <div class="parallax__right parallax__right--ml13 left480">
                  <div class="" data-animation="bottom" data-animation-delay="500">
                    <div class=" logo flex flex__start">
                      <div class="logo__text">
                        <p class="title__mid bold">Logo</p>
                        <p class="title__small lh30">지역사회에 실질적인 도움을 주는 봉사단<br>가까운 곳, 필요한 곳, 잘하는 것</p>
                        <div class="logo__text--info">
                          <p class="sky">푸른 희망을 주겠다는 의지</p>
                          <p class="orange">따뜻한 사랑의 마음</p>
                          <p class="green">함께 행복을 만들어나가겠다는 다짐</p>
                        </div>
                      </div>
                      <div class="logo__img">
                        <figure><img src="../../images/logo_service.png" alt=""></figure>
                        <figure class="logo__img--space">
                          <img src="../../images/logo_service_w.png" alt="">
                          <figcaption class="logo__caption">이웃들의 든든한 지붕이 되겠다는 의미</figcaption>
                        </figure>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec04 top100 bg__lightgray">
                <div class="parallax__right parallax__right--ml13 left480">
                  <div class="" data-animation="bottom" data-animation-delay="500">
                    <div class="logo">
                      <p class="title__mid bold">조직도</p>
                      <p class="title__small regular lh30">참사랑봉사단은 단장과 운영담당, 지역/조직별 매니저로 운영되고 있습니다.</p>
                      <div class="logo__map">
                        <p class="hide">참사랑봉사단 단장과 운영담당, 지역/조직별 조직도</p>
                        <p class="bold position01">단장</p>
                        <p class="bold position02">임직원 참여 분과</p>
                        <p class="bold position03">봉사활동 기획 분과</p>
                        <p class="bold position04">대외 후원금 분과</p>
                        <p class="bold position05">지역별 봉사단</p>
                        <p class="bold position06">지역별 봉사단</p>
                      </div>

                      <p class="title__mid bold top100">임직원 참여</p>
                      <p class="title__small regular lh30">임직원들은 매월 일정 금액을 참사랑봉사단 후원금으로 기부하여 <br>사회 공헌에 동참하고 있습니다.</p>
                    </div>
                  </div>
                </div>
              </div>-->
              <!-- // parallax__sec04 -->
              <div class="parallax__sec05 parallax__sec05--space01">
                <div class="sub__inner">
                  <div class="" data-animation="bottom" data-animation-delay="800">
                    <div class="flex flex__layout flex__layout--btype">
                      <div class="flex__layout--title">
                        <p class="title__large bold">봉사활동 소개</p>
                      </div>
                      <div class="flex__layout--conent">
                        <p class="title__mid bold">사랑을 나눌 수 있는 다양한 봉사활동을 진행하고 있습니다.</p>
                      </div>
                    </div><!-- // flex -->
                  </div><!-- // scroll -->

                  <div class="flex flex__layout flex__layout--btype top200">
                    <div class="flex__layout--title">
                      <div class="" data-animation="left" data-animation-delay="500">
                        <p class="title__large bold">정기 봉사활동</p>
                        <div class="service__list">
                          <ul class="lh30">
                            <li>- 취약가정 반찬배달 봉사</li>
                            <li>- 취약아동 미술체험 봉사</li>
                            <li>- 사랑나눔 헌혈</li>
                            <li>- 사랑하우스 주거지원</li>
                            <li>- 사랑의 김장봉사</li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <div class="flex__layout--conent">
                      <div class="" data-animation="right" data-animation-delay="1000">
                        <img src="../../images/service01.png" alt="">
                      </div>
                    </div>
                  </div><!-- // flex -->
                  <div class="flex flex__layout flex__layout--btype top100">
                    <div class="flex__layout--conent">
                      <div class="" data-animation="left" data-animation-delay="500">
                        <img src="../../images/service02.png" alt="">
                      </div>
                    </div>
                    <div class="flex__layout--title flex__layout--pl80">
                      <div class="" data-animation="right" data-animation-delay="500">
                        <p class="title__large bold">비정기 봉사활동</p>
                        <div class="service__list">
                          <ul class="lh30">
                            <li>- 취약계층 자녀 대상 생활 체육 봉사</li>
                            <li>- 목공 DIY</li>
                            <li>- 모아키트 제작기부</li>
                            <li>- 제과제빵 봉사활동</li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div><!-- // flex -->
                  <div class="flex flex__layout flex__layout--btype top100">
                    <div class="flex__layout--title">
                      <div class="" data-animation="left" data-animation-delay="500">
                        <p class="title__large bold">대외 후원금 행사 봉사활동</p>
                        <div class="service__list">
                          <ul class="lh30">
                            <li>- 장애인 아동 의료비 후원</li>
                            <li>- 난치병 환우 수술비 지원</li>
                            <li>- 소방대원 자녀장학금 지원</li>
                            <li>- 지역사회 취약계층 지원</li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <div class="flex__layout--conent">
                      <div class="" data-animation="right" data-animation-delay="500">
                        <img src="../../images/service03.png" alt="">
                      </div>
                    </div>
                  </div><!-- // flex -->
                </div><!-- // inner -->
              </div><!-- // parallax__sec05 -->
              <div class="sub__inner">
                <p class="title__large bold">최근 사회공헌 활동</p>
                <div class="slider slider__triple">
                  <div class="swiper-container slider__triple--container">
                    <div class="swiper-wrapper">
                      <div class="swiper-slide">
                        <img src="../../images/slider_dummy01.png" alt="">
                        <div class="text">
                          <p class="title__small">반찬배달</p>
                          <p class="text__small">2021.02.04</p>
                        </div>
                      </div>
                      <div class="swiper-slide"><img src="../../images/slider_dummy02.png" alt="">
                        <div class="text">
                          <p class="title__small">반찬배달</p>
                          <p class="text__small">2021.02.04</p>
                        </div>
                      </div>
                      <div class="swiper-slide"><img src="../../images/slider_dummy03.png" alt="">
                        <div class="text">
                          <p class="title__small">반찬배달</p>
                          <p class="text__small">2021.02.04</p>
                        </div>
                      </div>
                      <div class="swiper-slide"><img src="../../images/slider_dummy01.png" alt="">
                        <div class="text">
                          <p class="title__small">반찬배달</p>
                          <p class="text__small">2021.02.04</p>
                        </div>
                      </div>
                      <div class="swiper-slide"><img src="../../images/slider_dummy02.png" alt="">
                        <div class="text">
                          <p class="title__small">반찬배달</p>
                          <p class="text__small">2021.02.04</p>
                        </div>
                      </div>
                      <div class="swiper-slide"><img src="../../images/slider_dummy03.png" alt="">
                        <div class="text">
                          <p class="title__small">반찬배달</p>
                          <p class="text__small">2021.02.04</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- Add Arrows -->
                  <button type="button" class="swiper-button-next"></button>
                  <button type="button" class="swiper-button-prev"></button>
                </div>
                <div class="align__right">
                  <a href="#a" class="button button__arr--black button__square--black">전체보기</a>
                </div>
              </div>

              <div class="parallax__full top100">
                <div class="parallax__full--img">
                  <figure><img src="../../images/parallax_full_04.png" alt=""></figure>
                </div>
                <div class="parallax__full--text" data-animation="bottom" data-animation-delay="800">
                  <div class="display__table align__left">
                    <div class="display__table--cell">
                      <div class="flex flex__end">
                        <div class="flex__layout--half">
                          <p class="title__xlarge">봉사 참여 및 <br>
                            후원 상담<br>
                            (041) 620-8178
                          </p>
                          <p class="title__small">후원을 원하시는 분께서는 연락주십시오.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
